<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="DesignSurface">
    <option name="filePathToZoomLevelMap">
      <map>
        <entry key="..\:/Users/clever/Desktop/CLASES/2022-1/Programacion de dispositivos moviles/MiAppDelivery/app/src/main/res/layout/activity_layout1.xml" value="0.22056159420289856" />
        <entry key="..\:/Users/clever/Desktop/CLASES/2022-1/Programacion de dispositivos moviles/MiAppDelivery/app/src/main/res/layout/activity_layout2.xml" value="0.22056159420289856" />
        <entry key="..\:/Users/clever/Desktop/CLASES/2022-1/Programacion de dispositivos moviles/MiAppDelivery/app/src/main/res/layout/activity_main.xml" value="0.25" />
        <entry key="..\:/Users/clever/Desktop/CLASES/2022-1/Programacion de dispositivos moviles/MiAppDelivery/app/src/main/res/layout/grid_layout.xml" value="0.24895833333333334" />
        <entry key="..\:/Users/clever/Desktop/CLASES/2022-1/Programacion de dispositivos moviles/MiAppDelivery/app/src/main/res/layout/layout1.xml" value="0.14895833333333333" />
      </map>
    </option>
  </component>
  <component name="ProjectRootManager" version="2" languageLevel="JDK_11" default="true" project-jdk-name="Android Studio default JDK" project-jdk-type="JavaSDK">
    <output url="file://$PROJECT_DIR$/build/classes" />
  </component>
  <component name="ProjectType">
    <option name="id" value="Android" />
  </component>
</project>